{
  "area": [
    {
      "xpos": 219,
      "ypos": 209,
      "height": 19,
      "type": "match",
      "width": 103,
      "click_point": {
        "xpos": 50,
        "ypos": 8
      }
    }
  ],
  "properties": [],
  "tags": [
    "DESKTOP-mate",
    "printing_selection",
    "printing_select_defaultpdfprinter"
  ]
}